Accueil > Professor.sty > Professor et XCAS 0.9.2

Professor et XCAS 0.9.2

samedi 24 juillet 2010

Attention, suite au passage à la version XCAS 0.9.2, une modification de Professor a été nécessaire. Elle est compatible avec les versions de XCAS supérieures à 0.9.2-1.

Pour les versions inférieures à 0.9.2, veillez utiliser le fichier professor-old.zip.

Pour la version 0.9.2-0, ça ne marchera pas ...

SPIP | | Plan du site | Suivre la vie du site RSS 2.0